.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.OvfExport: ../../vim/fault/OvfExport.rst


vim.fault.OvfHardwareExport
===========================
    :extends:

        `vim.fault.OvfExport`_

  A common base class to host all the OvfLib Export Exceptions for hardware.

Attributes:

    device (`str`_): is optional.

    vmPath (`str`_)




